<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
<div class="container">
    <header class="header">
        <a href="#" class="header-logo">
                <div class="header-icon">
                    <div class="header-orange-icon"></div>
                </div>
                <div class="header-text">
                    <p>MILAN <span class="holidays">HOLIDAYS</span> </p>
                </div>
            </a>
        <div class="header-contact">
            <a href="#">
                <p href="mailto:tours@milanoholidays.com" target="_blank" class="contact_mail">tours@milanoholidays.com</p>
                <p href="tel:+393387090880" type="tel" class="contact_link">+39 338 709 0880</p>
            </a>
        </div>
    </header>
    <main>
        <div class="main-context">
            <a href="#">
                 <div class="main-block">
                     <img src="images/pic1.png" alt="Shopping Tours" class="main-picture" width="307" height="200">
                     <div class="main-orange-block">
                        <p class="orange-block-text">
                            from <span>€50</span>
                        </p>
                        <p class="orange-block-text-details">View Details</p>
                    </div>
                     <p class="main-text">Shopping Tours</p>
                 </div>
            </a>
            <a href="#">
                <div class="main-block">
                    <img src="images/pic2.png" alt="Sightseeing Tours" class="main-picture" width="307" height="200">
                    <div class="main-orange-block">
                        <p class="orange-block-text">
                            from <span>€50</span>
                        </p>
                        <p class="orange-block-text-details">View Details</p>
                    </div>
                    <p class="main-text">Sightseeing Tours</p>
                </div>
            </a>
            <a href="#">
                <div class="main-block">
                    <img src="images/pic3.png" alt="Food Tours" class="main-picture" width="307" height="200">
                    <div class="main-orange-block">
                        <p class="orange-block-text">
                            from <span>€50</span>
                        </p>
                        <p class="orange-block-text-details">View Details</p>
                    </div>
                    <p class="main-text">Food Tours</p>
                </div>
            </a>
            <a href="#">
                <div class="main-block">
                    <img src="images/pic4.png" alt="Bars &amp; Nightlife" class="main-picture" width="307" height="200">
                    <div class="main-orange-block">
                        <p class="orange-block-text">
                            from <span>€50</span>
                        </p>
                        <p class="orange-block-text-details">View Details</p>
                    </div>
                    <p class="main-text">Bars &amp; Nightlife</p>
                </div>
            </a>
            <a href="#">
                <div class="main-block">
                    <img src="images/pic5.png" alt="Art &amp; Architecture" class="main-picture" width="307" height="200">
                    <div class="main-orange-block">
                        <p class="orange-block-text">
                            from <span>€50</span>
                        </p>
                        <p class="orange-block-text-details">View Details</p>
                    </div>
                    <p class="main-text">Art &amp; Architecture</p>
                </div>
            </a>
            <a href="#">
                <div class="main-block">
                    <img src="images/pic6.png" alt="Walking Tours" class="main-picture" width="307" height="200">
                    <div class="main-orange-block">
                        <p class="orange-block-text">
                            from <span>€50</span>
                        </p>
                        <p class="orange-block-text-details">View Details</p>
                    </div>
                    <p class="main-text">Walking Tours</p>
                </div>
            </a>
        </div>
    </main>

<footer>
    <p class="footer-text">
        &#169 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
</footer>
</div>
</body>
</html>

